Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 23:51:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran manayer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manayer Bot:  Hi Manayer ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333166003            03:45 AM, 31th May                     manayer                    My problem is           03:45 AM, 31th May                     manayer                    I want to add another shukran account           03:45 AM, 31th May                   Hamza                   Hi Manayer,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:47 AM, 31th May                   Hamza                   Please contact shukran team on 80001006           03:48 AM, 31th May                   Hamza                   Or via email address [email-masked]           03:48 AM, 31th May                   Hamza                   Is there anything else I can help you?            03:48 AM, 31th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:51 AM, 31th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646561